Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:
/* Скрываем вкладку "Обсуждение" */
/* Скрываем вкладку "Обсуждение" */
#ca-talk,
#ca-talk {
#ca-talk {
     display: none !important;
     display: none !important;
Строка 6: Строка 5:


/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc"*/
body:not(.logged-in) #right-navigation,
body:not(.logged-in) #right-navigation {
body:not(.logged-in) #right-navigation {
     display: none !important;
     display: none !important;
}
}

Версия от 08:46, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
#ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body:not(.logged-in) #right-navigation {
    display: none !important;
}